/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Slider link 4 **/
#controllers a:nth-of-type(4) {
	visibility: hidden !important;
}

/** General >> Slider link 5 **/
#controllers a:nth-of-type(5) {
	visibility: hidden !important;
}

/** General >> Slider link 6 **/
#controllers a:nth-of-type(6) {
	visibility: hidden !important;
}

/** General >> Footer 2 **/
.tg-column-2 {
	visibility: hidden !important;
}

/** General >> footer 3 **/
.tg-column-3 {
	visibility: hidden !important;
}

/** General >> Content margins **/
#post-257 {
	padding-bottom: 0 !important;
}

/** General >> Footer socket wrapper **/
.footer-socket-wrapper {
	visibility: hidden !important;
}

/** General >> skype icon **/
.ow-button-hover:nth-of-type(3) .sow-icon-fontawesome {
	background-image: url("https://endeavoureducation.net.au/wp-content/uploads/2018/01/Communication-skype-icon-e1515761446623.png") !important;
	visibility: visible !important;
}

/** General >> Sow social media button **/
.sow-social-media-button- {
	background-color: rgb(34, 34, 34) !important;
	background-image: url("https://endeavoureducation.net.au/wp-content/uploads/2018/01/Communication-skype-icon-e1515761446623.png") !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	padding: 33px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Home menu button **/
	#menu-item-266 a {
	padding-top: 90px !important;
}

	/** General >> Services Button **/
	#menu-item-380 a {
	padding-top: 90px !important;
}

	/** General >> About button **/
	#menu-item-381 a {
	padding-top: 90px !important;
}

	/** General >> Contact us button **/
	#menu-item-382 a {
	padding-top: 90px !important;
}


}


/*( Desktop & Tablet )*/
@media (max-width: 1199px) {

	/*= General =================== */

	/** General >> Home menu button **/
	#menu-item-266 a {
	padding-top: 90px !important;
}

	/** General >> Services Button **/
	#menu-item-380 a {
	padding-top: 90px !important;
}

	/** General >> About button **/
	#menu-item-381 a {
	padding-top: 90px !important;
}

	/** General >> Contact us button **/
	#menu-item-382 a {
	padding-top: 90px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Home menu button **/
	#menu-item-266 a {
	padding-top: 16px !important;
}

	/** General >> Services Button **/
	#menu-item-380 a {
	padding-top: 16px !important;
}

	/** General >> About button **/
	#menu-item-381 a {
	padding-top: 16px !important;
}

	/** General >> Contact us button **/
	#menu-item-382 a {
	padding-top: 16px !important;
}


}

